req_lib_cpg_partial_mcast Struct Reference

The req_lib_cpg_partial_mcast struct. More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint32_t guarantee | __attribute__ ((aligned(8)))
mar_uint32_t msglen | __attribute__ ((aligned(8)))
mar_uint32_t fraglen | __attribute__ ((aligned(8)))
mar_uint32_t type | __attribute__ ((aligned(8)))
mar_uint8_t message[] | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cpg_partial_mcast struct.

Definition at line 314 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/6]

struct qb_ipc_response_header header req_lib_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/6]

mar_uint32_t guarantee req_lib_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/6]

mar_uint32_t msglen req_lib_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/6]

mar_uint32_t fraglen req_lib_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [5/6]

mar_uint32_t type req_lib_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [6/6]

mar_uint8_t message [] req_lib_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cpg.h